<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title><?php theme_sitetitle(); ?></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="data/themes/nachrichten/assets/css/normalize.css">
        <link rel="stylesheet" href="data/themes/nachrichten/assets/css/font-awesome.css">
        <link rel="stylesheet" href="data/themes/nachrichten/assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="data/themes/nachrichten/assets/css/dkmain.css">
        <script src="data/themes/nachrichten/assets/js/vendor/modernizr-2.6.2.min.js"></script>
    </head>
    <body>

        <div class="responsive-header visible-xs visible-sm">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="top-section">
                            <div class="profile-image">
                                <img src="images/logo.png" alt="Logo">
                            </div>
                            <div class="profile-content">
                                <h3 class="profile-title"><?php theme_sitetitle(); ?></h3>
                            </div>
                        </div>
                    </div>
                </div>
                <a href="#" class="toggle-menu"><i class="fa fa-bars"></i></a>
                <div class="main-navigation responsive-menu">

                        <?php theme_menu('ul', 'li'); ?>
                 
                </div>
            </div>
        </div>

        <!-- SIDEBAR -->
        <div class="sidebar-menu hidden-xs hidden-sm">
            <div class="top-section">
                <div class="profile-image">
                    <img src="images/logo.png" alt="Logo">
                </div>
                <h3 class="profile-title"><?php theme_sitetitle(); ?></h3>
            </div> <!-- top-section -->
            <div class="main-navigation">

                    <?php theme_menu('ul', 'li'); ?>
   
            </div> <!-- .main-navigation -->
        </div> <!-- .sidebar-menu -->
        



        <div class="main-content">
            <div class="fluid-container">
                <div class="content-wrapper">
                    <div class="page-section" id="about">
                    <div class="row">

                                <?php  theme_content(); ?>
                                <?php  theme_area('main'); ?>
                            <hr>
                        </div>
                    </div> 
                    </div>
                    
                   
  

                    <div class="row" id="footer">
                        <div class="col-md-12 text-center">
                            <p class="copyright-text">Framework: <a href="http://www.dksoft.online">DK-Software CMS <?php echo DKSOFTWARE_VERSION; ?></a> | <?php $cms_stop_microtime = microtime(true); $memoryusage = (int)(memory_get_peak_usage(false) / 1024); echo round(($cms_stop_microtime - $cms_startup_microtime), 4), ' / ', round(($cms_stop_microtime - $_SERVER['REQUEST_TIME_FLOAT']), 4), ' / ', (int)(memory_get_peak_usage(false) / 1024), ' KB ', "\n";?></p>
        <p><a href="<?php echo SITE_URL; ?>/login.php">Login</a></p>
                        </div>
                    </div>

                </div>

            </div>
        </div>

        <script src="data/themes/nachrichten/assets/js/vendor/jquery-1.10.2.min.js"></script>
        <script src="data/themes/nachrichten/assets/js/min/plugins.min.js"></script>
        <script src="data/themes/nachrichten/assets/js/min/main.min.js"></script>

    </body>
</html>
